NODE_LOCAL_PORT=your_local_port
NODE_HOST=your_local_host

MYSQL_HOST=your_local_host
MYSQL_LOCAL_PORT=your_local_port
MYSQL_DOCKER_PORT=your_docker_port
MYSQL_DATABASE=your_db_name
MYSQL_ROOT_PASSWORD=your_db_password

PRIVATE_KEY_TOKEN=somesecrettoken
PRIVATE_KEY_REFRESH_TOKEN=somesecrettokenrefresh